@charset "UTF-8";
/*------------------------
mv
------------------------*/
/*--------共通--------*/
body {
	background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}
header .inner {
	display: none;
}
.MV{
	display: block;
	position: relative;
}
.MV .inner {
	margin: 5px 4vw 0;
}
.MV h1{
	padding: 0 0 10px 0;
}
.MV h1 img{
	width: 25%;
	height: auto;
}
.MV .mv-copy {
	content: '';
	position: absolute;
	left: 10vw;
	top: 10vh;
	z-index: 1;
}
.MV .mv-copy img{
	width: 30vw;
	height: auto;
}
.MV .slick-dots li{
	display: none;
}
.MV .slick-slide img{
	width: 100%;
	aspect-ratio: 178 / 83;
	object-fit: cover;
}
section .flex-box {
    justify-content: space-between;
    align-items: center;
	flex-wrap: wrap;
}
section {
	padding: 80px 0;
}
section .inner{
	width: 1000px;
	margin: 0 auto;
}
section .inner .ttl-area h2{
	font-size: 3.4rem;
	font-weight: 700;
} 
section .inner h3{
	font-size: 2.0rem;
	font-weight: 700;
}
section .inner .ttl-area {
    font-size: 2.0rem;
    line-height: 2.0;
	padding: 0 0 40px 0;
	text-align: center;
}
section .txt{
	text-align: center;
	font-size: 2.0rem;
	padding-bottom: 2em;
}

section .btn-W a {
        background: #ffffff url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right 10px;
	color: var(--txtcolor);
	background-size: 25px;
    }
section .btn-W a:hover {
	        background: #ffffff url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right 7px;
	background-size: 25px;
    }
/*#Ighd*/
#Ighd .ighd-contents li{
	width: 45%;
}
#Ighd .ighd-contents li a{
	display: block;
	text-align: center;
	background-color: #ffffff;
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .4);;
}
#Ighd .ighd-contents li a:hover{
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .4);
}
#Ighd .ighd-contents li p{
	font-size: 1.8rem;
	padding: 10px 0;
}
#Ighd .ighd-contents li img{
	width: 100%;
	height: auto;
}
/*#Plan*/
#Plan {
	background-image: url(/customhome/html/user_data/assets/img/ighd/top/bk_7plan.jpg);
    background-position: 0 -80px;
    height: 432px;
    background-size: cover;
    background-repeat: no-repeat;
}
#Plan .inner .ttl-area h2{
	color: #ffffff;
	text-shadow: #000000 1px 1px 0.2em;
}
#Plan .plan-contents .txt p{
	color: #ffffff;
	font-weight: 700;
	text-shadow: #000000 1px 1px 0.2em;
}
/*#Jitsurei*/
#Jitsurei .jitsurei-contents ul li{
	width: 24%;
	padding-bottom: 4em;
}
#Jitsurei .jitsurei-contents ul li a{
	display: block;
	text-align: center;
	background-color: #ffffff;
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .4);
}
#Jitsurei .jitsurei-contents ul li a:hover{
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .4);
}
#Jitsurei .jitsurei-contents ul li p{
	font-size: 1.8rem;
	padding: 10px 0;
}
#Jitsurei .jitsurei-contents ul li img{
	width: 100%;
	height: auto;
}
/*#Member*/
#Member {
	background-image: url(/customhome/html/user_data/assets/img/ighd/top/bk_member.jpg);
    background-position: 0 0px;
    background-size: cover;
    background-repeat: no-repeat;
}
#Member .member-contents ul{
	margin-bottom: 30px;
	align-items: stretch;
}
#Member .member-contents ul li{
	width: 28%;
	background-color: rgba(255,255,255,0.85);
	border-radius: 10px;
	text-align: center;
	font-size: 1.8rem;
	padding: 20px;
}
#Member .member-contents ul li img{
	width: 40%;
	height: auto;
	padding-bottom: 20px;
}
#Member .member-contents .btn:first-of-type a{
	margin-bottom: 20px;
	color: var(--txtcolor);
    background-color: #ffd814;
	background-image: none;
}
#Member .member-contents .btn:first-of-type a:hover{
	background-color: #f1cc0e;
	background-image: none;
}
/*#Recommend*/
#Recommend{
background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
}
#Recommend .inner{
	background-color: #ffffff;
	padding: 30px 60px 60px;
}
#Recommend .recommend-content{
	
}
#Recommend .recommend-contents li{
 	width: 100%;
	gap: 2.5% 2.5%;
	padding-bottom: 10px;
	border-bottom: solid 1px #3E2619;
	margin-bottom: 10px;
}
#Recommend .recommend-contents li:last-child{
	border-bottom: none;
}
#Recommend .recommend-contents li img {
	width: 10%;
	height: auto;
}
#Recommend .recommend-contents li div:first-of-type {
	width: 60%;
}
#Recommend .recommend-contents li .btn {
	width: 25%;
}
#Recommend .btn a {
        background-color: #73b357;
	border-radius: 50px;
    padding: 10px;
    }
#Recommend .btn a:hover {
	        background-color: #639e4a;
    }

/*#News*/
#News .news-contents ul{
	margin-bottom: 2em;
}
#News .news-contents ul li{
	width: 30%;
}
#News .news-contents ul li h4{
	padding: 10px;
}
.news-contents ul li.hoverOpacity .detail .date, .news-contents ul li.hoverOpacity .detail .Category, .news-contents ul li.hoverOpacity .detail .body, .news-contents ul li.hoverOpacity .more, .news-contents ul li.BlogThumbnailNextLink{
    display: none;
}

#News .news-contents ul li a{
	display: block;
	background-color: #ffffff;
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .4);;
}
#News .news-contents ul li a:hover{
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .4);
}
/*#Kodawari */
#Kodawari {
	background-image: url(/customhome/html/user_data/assets/img/ighd/top/bk_kodawari.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
#Kodawari .inner .ttl-area h2{
	color: #ffffff;
	text-shadow: #000000 1px 1px 0.2em;
}
#Kodawari .kodawari-contents div.btn:nth-of-type(2) {
	margin-bottom: 40px;
}
#Kodawari .kodawari-contents .txt p{
	color: #ffffff;
	font-weight: 700;
	text-shadow: #000000 1px 1px 0.2em;
}
/*#Reserve*/
#Reserve{
background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
}
#Reserve .reserve-contents ul{
	align-items: stretch;
}
#Reserve .reserve-contents li{
	width: 45%;
	text-align: center;
	background: #ffffff;
	border-radius: 10px;
	padding: 10px 30px;
}
#Reserve .reserve-contents li > * {
	margin-bottom: 20px;
}
#Reserve .reserve-contents li:last-child h3{
	padding-top: 10px;
}
#Reserve .reserve-contents .btn a{
	border-radius: 50px;
}
#Reserve .reserve-contents li:first-child .btn-reserve a{
	    background: #F44F1C;
}
#Reserve .reserve-contents li:first-child .btn-reserve a:hover{
	    background: #D4380F;
}
#Reserve .reserve-contents ul li:last-child .btn a{
	padding: 13px;
}
#Reserve .reserve-contents ul li:last-child .btn a img{
	vertical-align: middle;
    padding-right: 5px;
}
#Reserve .reserve-contents ul li:last-child .btn-tel a{
	font-size: 1.3em;
	background-image: none;
}
#Reserve .reserve-contents ul li:last-child .btn-tel a:hover{
	background-image: none;
}
/*#Sumaiida*/
#Sumaiida h3{
	margin-bottom: 20px;
}
#Sumaiida .btn{
	margin-bottom: 40px;
}
#Sumaiida .btn a{
	background-color: #64a8d1;
}
#Sumaiida .btn a:hover{
	background-color: #5794b9;
}


/*--------PCのみ--------*/
@media screen and (min-width: 1537px) {
#Plan {
    background-position: 0px -210px;
    height: 27vw;
}
}	
@media (min-width: 1280px) and (max-width: 1536px) {
#Plan {
    background-position: 0 -80px;
    height: 32vw;
}
}	
@media (min-width: 768px) and (max-width: 1024px) {
  section .inner{
	width: 95%;
}
}
@media screen and (min-width:768px) {
	header {
		padding: 85px 20px 0;
        position: fixed;
        top: 0px;
        right: 0px;
        z-index: 2;
        background: #fff;
        width: 100%;
	}
	header .logo-area{
		position: absolute;
		top: 22px;
		left: 70px;
	}
	header .logo-area img{
		width: 300px;
		height: auto;
	}
	header .right {
		right: 70px;
	}
	main {
		margin:90px 0 0;
	}
	}

/*--------SPのみ--------*/
@media screen and (max-width:767px) {
    body {
        position: relative;
    }
	header {
		padding: .4vw;
        z-index: 3;
	}
    main {
        padding-top: 50px;
	}
	header .right {
        position: fixed;
        top: 0px;
        background: #fff;
        padding: 10px 4.5% !important;
        right: 0 !important;
	}
     header .right .btn-reserve {
        margin-right: 2% !important;
    }
     header .right .btn-login2 a,
     header .right .btn-login a {
        padding: .7em 2em !important;
    }
section .btn-W a {
    background: #ffffff url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right 3%;
    color: var(--txtcolor);
    background-size: 5vw;
}
section .btn-W a {
    background: #ffffff url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right 3%;
    color: var(--txtcolor);
    background-size: 5vw;
}
	.MV .slick-slide img {
    height: 40vh;
}
.MV .mv-copy {
    left: 4vw;
    top: 7vh;
}
	.MV .mv-copy img {
    width: 57vw;
	height: auto;
}
	.MV h1 img {
    width: 55%;
	height: auto;
}
section {
	padding: 40px 0;
}
section .inner{
	width: 92%;
}
section .txt {
    font-size: 1.6rem;
    padding-bottom: 2em;
	line-height: 1.6;
}
	section .inner .ttl-area {
    font-size: 1.6rem;
    line-height: 1.6;
    padding: 0px 0 20px 0;
}
section .inner .ttl-area h2 {
    font-size: 2.4rem;
}
section .inner h3 {
    font-size: 1.8rem;
}
#Ighd .ighd-contents li {
    width: 100%;
    margin-bottom: 20px;
}
#Ighd .ighd-contents li p {
    font-size: 1.6rem;
}
#Plan {
    background-position: center;
    height: 39vh;
}
#Plan .plan-contents .txt p{
		font-size: 1.8rem;
		line-height: 1.8;
}
#Jitsurei .jitsurei-contents ul li p {
    font-size: 1.6rem;
    padding: 10px 0;
}
#Jitsurei .jitsurei-contents ul li {
    width: 46%;
    padding-bottom: 2em;
}
#Member .member-contents ul {
    margin-bottom: 20px;
}
#Member .member-contents ul li {
    width: 100%;
    padding: 10px;
    margin-bottom: 1em;
    font-size: 1.4rem;
    display: flex;
    justify-content: space-between;
    text-align: left;
    align-items: center;
}
#Member .member-contents ul li img{
	width: 20%;
	padding-bottom:0;
	}
#Member .member-contents ul li p{
		width: 75%;
	}
#Recommend .inner {
    padding: 30px 18px 30px;
}
#Recommend .recommend-contents li {
    justify-content: center;
    gap: 10px;
	align-items: flex-start;
	padding-bottom: 1em;
    margin-bottom: 1em;
}
#Recommend .recommend-contents li p{
		font-size: 1.4rem;
	}
#Recommend .recommend-contents li img {
    width: 26%;
	height: auto;
}
#Recommend .recommend-contents li .btn {
    width: 80%;
}
#Recommend .recommend-contents li div:first-of-type {
    width: 70%;
}
#Recommend .inner {
        padding: 30px 18px 10px;
}
#News .news-contents ul li {
    width: 100%;
}
#News .news-contents .newsDetails{
	display: flex;
    margin-bottom: 20px;
	font-size: 1.4rem;
	}
#News .news-contents .newsDetails .photoWrap{
	width: 35%;	
	}
#Kodawari{
		background-position: center;
}
#Kodawari .kodawari-contents .txt p{
		font-size: 1.8rem;
		line-height: 1.8;
}
#Reserve .reserve-contents li {
    width: 100%;
    padding: 10px 15px;
    margin-bottom: 20px;
}
	#Reserve .reserve-contents li p{
		font-size: 1.6rem;
		line-height: 1.6;
	}
#Reserve .reserve-contents li > * {
    margin-bottom: 15px;
}
#Reserve .reserve-contents ul li:last-child .btn a {
    padding: 10px;
}
}